<!ENTITY clearLog.accesskey "B">
<!ENTITY clearLog.label "Buida el registre">
<!ENTITY enableLog.accesskey "E">
<!ENTITY enableLog.label "Habilita el registre de filtres">
<!ENTITY viewLog.title "Registre dels filtres">
<!ENTITY viewLogInfo.text "El registre de filtres és un fitxer que documenta els filtres que s'han executat. Utilitzeu el quadre de verificació inferior per habilitar el registre">
